### Method

# EvinceView JobLoadStream set_mime_type

#### Declaration [src]

    void
    ev_job_load_stream_set_mime_type (
      EvJobLoadStream* job,
      const char* mime_type
    )

#### Description

No description available.

#### Parameters

`mime_type` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.